Listar suscripciones de webhook
curl --request GET \
--url https://slc.sandbox.lerian.net/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://slc.sandbox.lerian.net/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://slc.sandbox.lerian.net/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"active": true,
"createdAt": "2026-06-15T07:50:00Z",
"events": [
"operation.settled",
"operation.rejected"
],
"failureCount": 3,
"id": "018f8a3e-4b2c-7c1a-9e5d-2f6a1b3c4d5e",
"lastDeliveryAt": "2026-06-15T07:50:00Z",
"lastDeliveryStatus": 200,
"successCount": 128,
"updatedAt": "2026-06-15T07:50:00Z",
"url": "https://client.example.com/webhooks/slc",
"description": "Primary settlement consumer"
}
]
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example"
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example"
}Listar suscripciones de webhook
Lista las suscripciones de webhook del tenant de la solicitud, incluidas las métricas de entrega (successCount, failureCount, lastDeliveryAt, lastDeliveryStatus).
GET
/
webhooks
Listar suscripciones de webhook
Autorizaciones
JWT bearer token issued by the identity provider.
Parámetros de consulta
Page size (default 50). A negative or non-numeric value is rejected with 400.
Ejemplo:
"50"
Respuesta
OK
The request tenant's webhook subscriptions.
Show child attributes
Show child attributes
¿Esta página le ayudó?

